fba romset

RetroPie has a new website and forum. Please visit https://retropie.org.uk/ for the new site. The new forum is located at https://retropie.org.uk/forum/. This forum is left here as a read-only archive.

This topic contains 8 replies, has 4 voices, and was last updated by Profile photo of Floob Floob 2 years, 1 month ago.

Viewing 9 posts - 1 through 9 (of 9 total)
  • Author
    Posts
  • #92096
    Profile photo of chdez77076
    chdez77076
    Participant

    I’ve been getting a lil confused.

    Sooooo what romset should I use for fba and fba-retroarch?

    #92102
    Profile photo of herbfargus
    herbfargus
    Moderator

    some people have said that .138 might work, I just found it easiest to rebuild my romset with clrmamepro using the .dat files provided in the /opt/retropie/emulators/pifba folder

    see this video to get an idea of which roms are for what:

    #92110
    Profile photo of chdez77076
    chdez77076
    Participant

    Awesome! ill check it out.

    I’m not too familiar with clrmamepro.

    Tried once and failed miserably.

    I read in other posts that its romset FBA 0.2.97.08 or so but there has been so many different versions of FBA thrown around that i just wanted to clarify which set should be used for each version of FBA (Pifba & FBA-Libreto).

    #92111
    Profile photo of chdez77076
    chdez77076
    Participant

    Ill check in /opt/retropie/emulators/pifba folder and try as soon as i get home.

    Where would i check to find the .dat file for the FBA-Libreto version?

    #92112
    Profile photo of starplatinum81
    starplatinum81
    Participant

    For fba libretro romset 0.2.97.30
    No slowdown with a stock pi2
    I use romcenter instead of crlmamepro for the dat fike download fba 0.2.97.30 under prevoius version for windows then open fba under misc option there is an export to dat file et voila

    #92116
    Profile photo of chdez77076
    chdez77076
    Participant

    Awesome! ill be sure to check that out too!

    #92757
    Profile photo of Floob
    Floob
    Moderator

    For fba libretro romset 0.2.97.30
    for the dat fike download fba 0.2.97.30 under prevoius version for windows then open fba under misc option there is an export to dat file et voila

    Are you sure its not 0.2.97.29 ? In my stock 2.6.0 image the whatsnew.html file implies it is 0.2.97.29. I havent updated the binaries, so its the version that came with it – I just wanted to check before I build the romset.

    RetroPie help guides --> https://goo.gl/Yfy8kj
    Please read this before asking for help --> http://goo.gl/eLErnl

    #92758
    Profile photo of chdez77076
    chdez77076
    Participant

    I think you are right Floob. I saw it earlier today as well.

    #92760
    Profile photo of Floob
    Floob
    Moderator

    Ok, I’ll base it on that. Well here is the dat if anyone needs it.

    RetroPie help guides --> https://goo.gl/Yfy8kj
    Please read this before asking for help --> http://goo.gl/eLErnl

Viewing 9 posts - 1 through 9 (of 9 total)

Forums are currently read only - please visit the new RetroPie forums at https://retropie.org.uk/forums/

Skip to toolbar